
*{
  margin: 0;
  padding: 0;
  /* background-color: aqua; */
}

.cardHighlight{
  min-height: 100%;
}

/* Start of Logn page */
.login-page{
}
/* End of Logn page */

/* #basic-navbar-nav {
  align-items: end;
} */
